<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
	<ui:define name="center">
		<rich:panel id="errorpanel">
			<h1>#{messages['net.ihe.gazelle.proxy.Error']}</h1>
			<h:messages id="errorMessage" styleClass="message"></h:messages>
		</rich:panel>
	</ui:define>
</ui:composition>
